<HTML>
<TITLE>BLOCKS Bibliography</TITLE>
<H1><IMG SRC="/blocks/icons/small-blocks.xbm">BLOCKS Bibliography</H1>
<HR>

<B>Blocks papers in </B> <A HREF="papers.html">Postcript and PDF format</A>.

<P>
The current references for the <B>Blocks Database</B> are:
<P>
<UL>
<LI>
J.G. Henikoff, E.A. Greene, S. Pietrokovski & S. Henikoff, "Increased
coverage of protein families with the blocks database servers",
Nucl. Acids Res. 28:228-230 (2000).
<BR>
<A HREF="http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=PubMed&cmd=Retrieve&dopt=citation&list_uids=10592233">MEDLINE</A>
<SPACER type=horizontal size=10>
<A HREF="http://nar.oupjournals.org/cgi/content/abstract/28/1/228">NAR Article</A>

<P>
<LI>
S. Henikoff, J.G. Henikoff & S. Pietrokovski, "Blocks+: A non-redundant
database of protein alignment blocks dervied from multiple compilations",
Bioinformatics 15(6):471-479 (1999).
<BR>
<A HREF="http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=PubMed&cmd=Retrieve&dopt=citation&list_uids=10383472">MEDLINE</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/BLOCKSPLUS.pdf">PDF</A>

</UL>



<P>
If you use the <B>Block Searcher</B> as a tool in your
published research, we ask that you cite:
<P>
<UL>
<LI> 
S. Henikoff &amp; J. G. Henikoff, 
"Protein family classification based on searching a database
of blocks", Genomics 19:97-107 (1994). 
<BR>
<A HREF="http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=PubMed&cmd=Retrieve&dopt=citation&list_uids=94245187">MEDLINE</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/BLOCKSEARCH.ps">Postscript</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/BLOCKSEARCH.pdf">PDF</A>
</UL>

<P>
If you use the <B>Block Maker</B> as a tool in your
published research, we ask that you cite:
<UL>
<P>
<LI> 
S. Henikoff, J. G. Henikoff, W. J. Alford &amp; S. Pietrokovski, 
"Automated construction and graphical presentation of protein blocks
from unaligned sequences", Gene-COMBIS, Gene 163 (1995) GC 17-26.
<BR>
<A HREF="http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=PubMed&cmd=Retrieve&dopt=citation&list_uids=96066614">MEDLINE</A>
<SPACER type=horizontal size=10>
<A HREF="http://www.elsevier.nl/journals/genecombis/preview/articles/0378111995004866/">Gene-COMBIS Article</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/BLOCKMAKER.ps">Postscript</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/BLOCKMAKER.pdf">PDF</A>
</UL>
<P>

If you use <B>LAMA</B> as a tool in your published research, we ask
that you cite:
<P>
<UL>
<LI>
S. Pietrokovski, "Searching Databases of Conserved Seqeuence Regions by
Aligning Protein Multiple-Alignments", Nucl. Acids Res. 24:3836-3845 (1996).
<BR>
<A HREF="http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=PubMed&cmd=Retrieve&dopt=citation&list_uids=97025376">MEDLINE</A>
<SPACER type=horizontal size=10>
<A HREF="http://nar.oupjournals.org/cgi/content/abstract/24/19/3836">NAR Article</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/LAMA.ps">Postscript</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/LAMA.pdf">PDF</A>
</UL>

If you use <B>CODEHOP</B> as a tool in your published research, we ask
that you cite:
<P>
<UL>
<LI>
T.M. Rose, E.R. Schultz, J.G. Henikoff, C.M. McCallum & S. Henikoff,
"Consensus-degenerate hybrid oligonucleotide primers for
amplification of distantly-related sequences", Nucl. Acids Res. 26:1628-1635
(1998).
<BR>
<A HREF="http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=PubMed&cmd=Retrieve&dopt=citation&list_uids=9512532">MEDLINE</A>
<SPACER type=horizontal size=10>
<A HREF="http://nar.oupjournals.org/cgi/content/abstract/26/7/1628">NAR Article</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/CODEHOP.ps">Postscript</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/papers/CODEHOP.pdf">PDF</A>
</UL>

If you use <B>SIFT</B> as a tool in your published research, we ask
that you cite:
<P>
<UL>
<LI>
P.C. Ng and S. Henikoff, "SIFT: Predicting deleterious substitutions",
Genome Res. 11:863-874 (2001).
<BR>
<A HREF="http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=PubMed&cmd=Retrieve&dopt=citation&list_uids=11337480">MEDLINE</A>
<SPACER type=horizontal size=10>
<A HREF="/blocks/sift/GR_SIFTimplementation.pdf">PDF</A>
</UL>

<HR>
<A HREF="/blocks">[Blocks Home]</A>

<HR>
<A href="contact.html">Contact us</A> <P>
Page last modified <MODIFICATION_DATE>Nov 2004</MODIFICATION_DATE>
</HTML>
